PayPal pro integration is receiving "PCI Security error"

  • Profile Image
    SheekBrandsLLC
    Asked on April 13, 2019 at 03:19 PM

    I am trying to accept payments on my account; however, every time a form gets filled out there is an error that reads 

    PCI :: Security error
    Security header is not valid
     
    What does that mean, and how can we fix this.
  • Profile Image
    jherwin
    Answered on April 13, 2019 at 11:06 PM

    Is your PayPal account a PayPal Pro account? Please note that the PayPal Pro integration will not work with PayPal standard accounts. 

    If your account is a PayPal Pro one, please contact PayPal support to check if your API credentials are correct and available to be used.

    Related Guide: How-to-Integrate-Form-with-Paypal-Pro